<?php
session_start();
require_once("../common/init.php");
require_once("security.inc.php");
/************* 查询 ******************/
$ID =  $_GET['ID'];
$wheres  = " AND UserName='".$_SESSION['User_S']."'";
//查询
$sql     = "select * from host where IDHost = '$ID' $wheres ";
$result  = $db->query($sql);
$HostI = $db->fetch_array($result);
$db->close();
if($HostI['iStatus']!=ProductStatus_Actived){
	die("<script>alert('空间还没生效，不能进入控制面板');window.close();</script>");
}
$html = "<form action='http://www.pc51.com/login_submit.php' method='post'>".
	"<input type='hidden' name='loginname' value='".$HostI['FtpUser']."'>".
	"<input type='hidden' name='loginpwd' value='".$HostI['Password']."'>".
	"<input type='hidden' name='Login_As' value='vhost'>".
"</form>".
"<script>document.forms[0].submit();</script>";
echo $html;
?>
